## linux-liquorix 5.0

=== debian/changelog ===
linux-liquorix (5.0-8~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Apr 2019 14:16:24 -0700

linux-liquorix (5.0-8ubuntu1~xenial) xenial; urgency=medium

  * merge 5.0.9
  * merge 5.0.10-rc
  * update version to 9.1 

 -- Steven Barrett <steven@liquorix.net>  Tue, 23 Apr 2019 19:58:02 -0500

linux-liquorix (5.0-7) unstable; urgency=medium

  * merge 5.0.8
  * merge 5.0.9-rc
  * update version to 8.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 17 Apr 2019 18:42:33 -0500

linux-liquorix (5.0-6) unstable; urgency=medium

  * merge 5.0.7
  * update version to 7.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 06 Apr 2019 10:27:59 -0500

linux-liquorix (5.0-5) unstable; urgency=medium

  * merge 5.0.6
  * update version to 6.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 03 Apr 2019 18:47:19 -0500

linux-liquorix (5.0-4) unstable; urgency=medium

  * merge 5.0.5
  * update version to 5.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 27 Mar 2019 20:30:54 -0500

linux-liquorix (5.0-3) unstable; urgency=medium

  * merge 5.0.4
  * update version to 4.1 

 -- Steven Barrett <steven@liquorix.net>  Sat, 23 Mar 2019 15:19:23 -0500

linux-liquorix (5.0-2) unstable; urgency=medium

  * merge 5.0.3
  * disable force threaded irqs
  * update version to 3.1 

 -- Steven Barrett <steven@liquorix.net>  Tue, 19 Mar 2019 18:35:54 -0500

linux-liquorix (5.0-1) unstable; urgency=medium

  * switch to v5.0
  * refresh configuration for 5.0 
  * refresh debian patches for 5.0
  * enable intel p-state cpufreq governor
  * merge 5.0.2

 -- Steven Barrett <steven@liquorix.net>  Sun, 17 Mar 2019 13:33:59 -0500

linux-liquorix (4.20-15) unstable; urgency=medium

  * refresh debian patches
  * update version to 16.2 

 -- Steven Barrett <steven@liquorix.net>  Thu, 14 Mar 2019 20:14:13 -0500

linux-liquorix (4.20-14) unstable; urgency=medium

  * merge 4.20.16
  * update version to 16.1 

 -- Steven Barrett <steven@liquorix.net>  Thu, 14 Mar 2019 19:46:35 -0500

linux-liquorix (4.20-13) unstable; urgency=medium

  * merge 4.20.15
  * backport more bfq patches
  * update version to 15.1 

 -- Steven Barrett <steven@liquorix.net>  Sun, 10 Mar 2019 00:48:07 -0600

linux-liquorix (4.20-12) unstable; urgency=medium

  * merge 4.20.14
  * update version to 14.1 

 -- Steven Barrett <steven@liquorix.net>  Tue, 05 Mar 2019 18:18:38 -0600

linux-liquorix (4.20-11) unstable; urgency=medium

  * merge 4.20.13
  * enable threaded IRQs by default
  * update version to 13.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 27 Feb 2019 18:57:20 -0600

linux-liquorix (4.20-10) unstable; urgency=medium

  * merge 4.20.12
  * include patches for recent CVEs
   - net: crypto set sk to NULL when af_alg_release.
   - exec: Fix mem leak in kernel_read_file
  * update version to 12.1 

 -- Steven Barrett <steven@liquorix.net>  Sat, 23 Feb 2019 16:24:49 -0600

linux-liquorix (4.20-9) unstable; urgency=medium

  * merge 4.20.11
  * update version to 11.1 

 -- Steven Barrett <steven@liquorix.net>  Wed, 20 Feb 2019 16:29:50 -0600
