## linux-liquorix 5.1

=== debian/changelog ===
linux-liquorix (5.1-7~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert default CPU governor to powersave (both acpi-cpufreq + intel_pstate)

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Jun 2019 16:30:04 -0700

linux-liquorix (5.1-7ubuntu1~xenial) xenial; urgency=medium

  * merge 5.1.8
  * merge 5.1.9 release candidate patches
  * update version to 5.1.0-8.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 09 Jun 2019 15:13:49 -0500

linux-liquorix (5.1-6) unstable; urgency=medium

  * set default CPU governor to performance (both acpi-cpufreq + intel_pstate)
  * update version to 5.1.0-7.2

 -- Steven Barrett <steven@liquorix.net>  Sat, 08 Jun 2019 11:41:45 -0500

linux-liquorix (5.1-5) unstable; urgency=medium

  * merge 5.1.7 (no-op)
  * merge 5.1.8 release candidate patches
  * update version to 5.1.0-7.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 08 Jun 2019 11:33:35 -0500

linux-liquorix (5.1-4) unstable; urgency=medium

  * disable WireGuard module
  * disable RCU no-callback + expedited grace periods
  * revert all Clear Linux patches
  * merge new 5.1.7 release candidate patches
  * update version to 5.1.0-6.4

 -- Steven Barrett <steven@liquorix.net>  Mon, 03 Jun 2019 18:29:27 -0500

linux-liquorix (5.1-3) unstable; urgency=medium

  * remove problematic Clear Linux patches
   - zero extra registers
   - add scheduler turbo3 patch
  * update version to 5.1.0-6.3 

 -- Steven Barrett <steven@liquorix.net>  Sun, 02 Jun 2019 13:56:56 -0500

linux-liquorix (5.1-2) unstable; urgency=medium

  * merge 5.1.7 release candidate patches
  * merge Clear Linux patches
  * enable WireGuard module
  * enable RCU no-callback + expedited grace periods
  * update version to 5.1.0-6.2

 -- Steven Barrett <steven@liquorix.net>  Sun, 02 Jun 2019 13:17:03 -0500

linux-liquorix (5.1-1) unstable; urgency=medium

  * switch to kernel base to 5.1
  * refresh configuration for 5.1.6 (make oldconfig)
  * refresh debian patches using linux-siduction_5.1-6
  * update version to 5.1.0-6.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 01 Jun 2019 14:04:04 -0500

linux-liquorix (5.0-21) unstable; urgency=medium

  * merge 5.0.20
  * merge 5.0.21 release candidate patches
  * update version to 20.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 31 May 2019 18:26:26 -0500

linux-liquorix (5.0-20) unstable; urgency=medium

  * merge 5.0.20 release candidate patches
  * remove RCU expert configuration
  * update version to 19.2

 -- Steven Barrett <steven@liquorix.net>  Mon, 27 May 2019 10:38:49 -0500

linux-liquorix (5.0-19) unstable; urgency=medium

  * merge 5.0.19
  * properly revert forced IRQ threading
  * backport MuQSS 0.192 to 5.0
  * update version to 19.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 25 May 2019 16:48:55 -0500

linux-liquorix (5.0-18) unstable; urgency=medium

  * merge 5.0.18
  * merge 5.0.19-rc
  * update version to 18.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 22 May 2019 19:20:33 -0500

linux-liquorix (5.0-17) unstable; urgency=medium

  * merge 5.0.17
  * merge 5.0.18-rc
  * update version to 17.1 

 -- Steven Barrett <steven@liquorix.net>  Fri, 17 May 2019 18:31:53 -0500

linux-liquorix (5.0-16) unstable; urgency=medium

  * merge 5.0.16
  * merge 5.0.17-rc
  * update version to 16.1

 -- Steven Barrett <steven@liquorix.net>  Tue, 14 May 2019 18:39:17 -0500

linux-liquorix (5.0-15) unstable; urgency=medium

  * merge 5.0.15
  * update version to 15.1 

 -- Steven Barrett <steven@liquorix.net>  Fri, 10 May 2019 17:22:07 -0500

linux-liquorix (5.0-14) unstable; urgency=medium

  * merge 5.0.14
  * merge 5.0.15-rc
  * update version to 14.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 08 May 2019 18:57:01 -0500

linux-liquorix (5.0-13) unstable; urgency=medium

  * merge 5.0.13
  * merge 5.0.14-rc
  * update version to 13.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 05 May 2019 14:23:57 -0500

linux-liquorix (5.0-12) unstable; urgency=medium

  * merge 5.0.12
  * merge 5.0.13-rc
  * update version to 12.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 04 May 2019 11:12:42 -0500

linux-liquorix (5.0-11) unstable; urgency=medium

  * merge 5.0.11
  * merge 5.0.12-rc
  * update version to 11.1 

 -- Steven Barrett <steven@liquorix.net>  Thu, 02 May 2019 12:37:30 -0500

linux-liquorix (5.0-10) unstable; urgency=medium

  * merge 5.0.10
  * merge 5.0.11-rc
  * update version to 10.1 

 -- Steven Barrett <steven@liquorix.net>  Sun, 28 Apr 2019 14:50:12 -0500

linux-liquorix (5.0-9) unstable; urgency=medium

  * merge 5.0.10-rc
  * switch from MC RQ sharing to SMT RQ sharing 
  * update version to 9.2

 -- Steven Barrett <steven@liquorix.net>  Thu, 25 Apr 2019 18:26:04 -0500

linux-liquorix (5.0-8) unstable; urgency=medium

  * merge 5.0.9
  * merge 5.0.10-rc
  * update version to 9.1 

 -- Steven Barrett <steven@liquorix.net>  Tue, 23 Apr 2019 19:58:02 -0500
