## linux-liquorix 5.2

=== debian/changelog ===
linux-liquorix (5.2-19~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Sep 2019 12:58:40 -0700

linux-liquorix (5.2-19ubuntu1~xenial) xenial; urgency=medium

  * revert 5.2.14 release candidate patches (vfat mount bug?)
  * update version to 5.2.0-13.3

 -- Steven Barrett <steven@liquorix.net>  Sat, 07 Sep 2019 17:08:02 -0500

linux-liquorix (5.2-18) unstable; urgency=medium

  * reference updated patch correctly in debian/patch/series
  * update version to 5.2.0-13.2

 -- Steven Barrett <steven@liquorix.net>  Sat, 07 Sep 2019 11:42:38 -0500

linux-liquorix (5.2-17) unstable; urgency=medium

  * merge 5.2.13
  * merge 5.2.14 release candidate patches
  * update version to 5.2.0-13.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 07 Sep 2019 11:27:56 -0500

linux-liquorix (5.2-16) unstable; urgency=medium

  * merge 5.2.11
  * add hwmon patch for Ryzen 3xxx (Matisse) processors
   - x86/amd_nb: Add PCI device IDs for family 17h, model 70h
   - hwmon: (k10temp) Add PCI device IDs for family 17h, model 70h
  * update version to 5.2.0-11.1

 -- Steven Barrett <steven@liquorix.net>  Thu, 29 Aug 2019 12:31:07 -0500

linux-liquorix (5.2-15) unstable; urgency=medium

  * merge 5.2.11-rc
  * update version to 5.2.0-10.3

 -- Steven Barrett <steven@liquorix.net>  Mon, 26 Aug 2019 20:45:47 -0500

linux-liquorix (5.2-14) unstable; urgency=medium

  * backport futex patches from 5.3 for collabora futex patches
   - futex: Consolidate duplicated timer setup code
  * update version to 5.2.0-10.2

 -- Steven Barrett <steven@liquorix.net>  Sun, 25 Aug 2019 13:09:02 -0500

linux-liquorix (5.2-13) unstable; urgency=medium

  * merge 5.2.10
  * merge futex patches from collabora for wine performance
   - futex: Split key setup from key queue locking and read
   - futex: Implement mechanism to wait on any of several futexes
  * backport more bfq patches
   - block, bfq: update inject limit only after injection occurred
   - block, bfq: reduce upper bound for inject limit to max_rq_in_driver+1
   - block, bfq: increase update frequency of inject limit
   - block, bfq: push up injection only after setting service time
  * update version to 5.2.0-10.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 25 Aug 2019 11:54:20 -0500

linux-liquorix (5.2-12) unstable; urgency=medium

  * merge 5.2.9
  * merge 5.2.10 release candidate patches
  * add muqss fix
   - Fix using smp_processor_id() in preemptible warning.
  * include amdgpu suspend fix
   - drm/amdgpu: pin the csb buffer on hw init for gfx v8
  * update version to 5.2.0-9.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 16 Aug 2019 17:19:02 -0500

linux-liquorix (5.2-11) unstable; urgency=medium

  * merge 5.2.9 release candidate patches
  * backport bfq patches:
   - block, bfq: reset last_completed_rq_bfqq if the pointed queue is freed
   - block, bfq: move update of waker and woken list to queue freeing
   - block, bfq: handle NULL return value by bfq_init_rq()
  * update version to 5.2.0-8.2

 -- Steven Barrett <steven@liquorix.net>  Tue, 13 Aug 2019 20:22:52 -0500

linux-liquorix (5.2-10) unstable; urgency=medium

  * merge 5.2.8
  * update version to 5.2.0-8.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 09 Aug 2019 18:04:52 -0500

linux-liquorix (5.2-9) unstable; urgency=medium

  * merge 5.2.7
  * merge 5.2.8 release candidate patches
  * set "fq_codel" as default queue discipline
  * update version to 5.2.0-7.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 07 Aug 2019 18:16:46 -0500

linux-liquorix (5.2-8) unstable; urgency=medium

  * merge 5.2.6
  * merge 5.2.7 release candidate patches
  * update version to 5.2.0-6.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 04 Aug 2019 14:25:04 -0500

linux-liquorix (5.2-7) unstable; urgency=medium

  * merge 5.2.5
  * merge 5.2.6 release candidate patches
  * update version to 5.2.0-5.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 31 Jul 2019 21:22:57 -0500

linux-liquorix (5.2-6) unstable; urgency=medium

  * restore BLK_DEV_ZONED config
  * update version to 5.2.0-4.4

 -- Steven Barrett <steven@liquorix.net>  Mon, 29 Jul 2019 21:28:46 -0500

linux-liquorix (5.2-5) unstable; urgency=medium

  * disable BLK_DEV_ZONED + MQ_IOSCHED_DEADLINE
  * update version to 5.2.0-4.3

 -- Steven Barrett <steven@liquorix.net>  Mon, 29 Jul 2019 20:55:03 -0500

linux-liquorix (5.2-4) unstable; urgency=medium

  * merge 5.2.5 release candidate patches
  * backport bfq regression fix
   - block, bfq: check also in-flight I/O in dispatch plugging
  * update version to 5.2.0-4.2

 -- Steven Barrett <steven@liquorix.net>  Mon, 29 Jul 2019 18:44:14 -0500

linux-liquorix (5.2-3) unstable; urgency=medium

  * merge 5.2.4
  * merge 5.2.5 release candidate patches
  * update version to 5.2.0-4.1 

 -- Steven Barrett <steven@liquorix.net>  Sun, 28 Jul 2019 11:29:08 -0500

linux-liquorix (5.2-2) unstable; urgency=medium

  * properly set version to 5.2.0-3.1 

 -- Steven Barrett <steven@liquorix.net>  Sat, 27 Jul 2019 11:54:44 -0500

linux-liquorix (5.2-1) unstable; urgency=medium

  * remove 32-bit kernel + build config
  * refresh config for v5.2.3-lqx1
  * refresh debian patches for v5.2.3-lqx1
  * switch to v5.2
  * merge 5.2.3
  * merge 5.2.4 release candidate patches
  * update version to 5.2.0-3.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 27 Jul 2019 10:31:26 -0500

linux-liquorix (5.1-24) unstable; urgency=medium

  * merge 5.1.20
  * merge 5.1.21 release candidate patches
  * update version to 5.1.0-20.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 26 Jul 2019 09:48:31 -0500

linux-liquorix (5.1-23) unstable; urgency=medium

  * merge 5.1.19
  * update version to 5.1.0-19.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 21 Jul 2019 12:15:50 -0500

linux-liquorix (5.1-22) unstable; urgency=medium

  * merge 5.1.18
  * update version to 5.1.0-18.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 14 Jul 2019 13:04:45 -0500


