## linux-liquorix 5.3

=== debian/changelog ===
linux-liquorix (5.3-9~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Nov 2019 22:37:28 -0800

linux-liquorix (5.3-9ubuntu1~xenial) xenial; urgency=medium

  * merge 5.3.13
  * set CONFIG_HID from 'y' to 'm'
  * update version to 5.3.0-13.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 24 Nov 2019 12:00:26 -0600

linux-liquorix (5.3-8) unstable; urgency=medium

  * merge 5.3.12
  * disable compact_unevictable_allowed by default
  * update version to 5.3.0-12.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 20 Nov 2019 12:10:49 -0600

linux-liquorix (5.3-7) unstable; urgency=medium

  * merge 5.3.12 release candidate patches
  * add BFQ null pointer dereference fix
   -  block, bfq: deschedule empty bfq_queues not referred by any process
  * update version to 5.3.0-11.2

 -- Steven Barrett <steven@liquorix.net>  Thu, 14 Nov 2019 21:19:02 -0600

linux-liquorix (5.3-6) unstable; urgency=medium

  * merge 5.3.11
  * refresh config with 'make oldconfig', set TSX mode to 'auto'
  * update version to 5.3.0-11.1

 -- Steven Barrett <steven@liquorix.net>  Tue, 12 Nov 2019 14:15:57 -0600

linux-liquorix (5.3-5) unstable; urgency=medium

  * merge 5.3.10
  * merge 5.3.11 release candidate patches
  * update version to 5.3.0-10.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 10 Nov 2019 17:41:31 -0600

linux-liquorix (5.3-4) unstable; urgency=medium

  * merge 5.3.9
  * merge 5.3.10 release candidate patches
  * update version to 5.3.0-9.1

 -- Steven Barrett <steven@liquorix.net>  Thu, 07 Nov 2019 14:07:23 -0600

linux-liquorix (5.3-3) unstable; urgency=medium

  * merge 5.3.9 release candidate patches
  * add proactive compaction patch
  * update version to 5.3.0-8.2

 -- Steven Barrett <steven@liquorix.net>  Mon, 04 Nov 2019 16:12:30 -0600

linux-liquorix (5.3-2) unstable; urgency=medium

  * merge 5.3.8
  * merge 5.3.9 release candidate patches
  * update version to 5.3.0-8.1

 -- Steven Barrett <steven@liquorix.net>  Wed, 30 Oct 2019 18:16:23 -0500

linux-liquorix (5.3-1) unstable; urgency=medium

  * switch to linux 5.3 base
  * merge 5.3.7
  * merge 5.3.8 release candidate patches
  * refresh configuration with "make oldconfig"
  * refresh debian patches
  * switch to mc-llc for runqueue sharing (benefits ryzen cpus)
  * update version to 5.3.0-7.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 26 Oct 2019 15:30:54 -0500

linux-liquorix (5.2-31) unstable; urgency=medium

  * lazy merge 5.3.7 patches without conflicts
  * update version to 5.2.0-21.2

 -- Steven Barrett <steven@liquorix.net>  Thu, 17 Oct 2019 18:12:20 -0500

linux-liquorix (5.2-30) unstable; urgency=medium

  * merge 5.2.21 (only version bump, no patches)
  * lazy merge 5.3.6 patches without conflicts
  * update version to 5.2.0-21.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 12 Oct 2019 16:28:18 -0500

linux-liquorix (5.2-29) unstable; urgency=medium

  * merge 5.2.20
  * update version to 5.2.0-20.1

 -- Steven Barrett <steven@liquorix.net>  Mon, 07 Oct 2019 21:41:55 -0500

linux-liquorix (5.2-28) unstable; urgency=medium

  * merge 5.2.19
  * update version to 5.2.0-19.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 05 Oct 2019 10:23:32 -0500

linux-liquorix (5.2-27) unstable; urgency=medium

  * merge 5.2.18
  * merge 5.2.19 release candidate patches
  * update version to 5.2.0-18.1

 -- Steven Barrett <steven@liquorix.net>  Tue, 01 Oct 2019 15:22:32 -0500

linux-liquorix (5.2-26) unstable; urgency=medium

  * merge 5.2.18 release candidate patches
  * set valve FUTEX_WAIT_MULTIPLE opcode to 31
  * update version to 5.2.0-17.2

 -- Steven Barrett <steven@liquorix.net>  Sun, 22 Sep 2019 18:41:44 -0500

linux-liquorix (5.2-25) unstable; urgency=medium

  * merge 5.2.17
  * merge 5.2.18 release candidate patches
  * update version to 5.2.0-17.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 22 Sep 2019 12:51:20 -0500

linux-liquorix (5.2-24) unstable; urgency=medium

  * merge 5.2.16
  * merge 5.2.17 release candidate patches
  * add patch to muqss to mitigate systemd-detect-virt bug on muqss
  * update version to 5.2.0-16.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 20 Sep 2019 12:13:44 -0500

linux-liquorix (5.2-23) unstable; urgency=medium

  * disable CONFIG_DEBUG_KERNEL due to bug with systemd-detect-virt + muqss
  * update version to 5.2.0-15.2

 -- Steven Barrett <steven@liquorix.net>  Wed, 18 Sep 2019 15:57:17 -0500

linux-liquorix (5.2-22) unstable; urgency=medium

  * merge 5.2.15
  * merge 5.2.16 release candidate patches
  * update version to 5.2.0-15.1

 -- Steven Barrett <steven@liquorix.net>  Mon, 16 Sep 2019 20:16:01 -0500

linux-liquorix (5.2-21) unstable; urgency=medium

  * merge 5.2.15 release candidate patches
  * switch from smt to mc queue sharing
  * update version to 5.2.0-14.2

 -- Steven Barrett <steven@liquorix.net>  Fri, 13 Sep 2019 19:16:43 -0500

linux-liquorix (5.2-20) unstable; urgency=medium

  * merge 5.2.14
  * merge 5.2.15 release candidate patches
  * update version to 5.2.0-14.1

 -- Steven Barrett <steven@liquorix.net>  Tue, 10 Sep 2019 19:54:27 -0500

linux-liquorix (5.2-19) unstable; urgency=medium

  * revert 5.2.14 release candidate patches (vfat mount bug?)
  * update version to 5.2.0-13.3

 -- Steven Barrett <steven@liquorix.net>  Sat, 07 Sep 2019 17:08:02 -0500

linux-sidux-2.6 (2.6.25-25) un
