## linux-liquorix 5.4

=== debian/changelog ===
linux-liquorix (5.4-9~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Jan 2020 11:33:57 -0800

linux-liquorix (5.4-9ubuntu1~xenial) xenial; urgency=medium

  * set yield_type to 0 (don't yield when requested)
  * set runqueue sharing to SMT from MC (runqueue per core)
  * update version to 5.4.0-8.2

 -- Steven Barrett <steven@liquorix.net>  Sat, 04 Jan 2020 21:14:46 -0600

linux-liquorix (5.4-8) unstable; urgency=medium

  * merge 5.4.8
  * merge fixes from 5.4/master
   - pinctrl: sunrisepoint: Add missing Interrupt Status register offset
  * update version to 5.4.0-8.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 04 Jan 2020 14:28:53 -0600

linux-liquorix (5.4-7) unstable; urgency=medium

  * merge 5.4.7
  * update version to 5.4.0-7.1

 -- Steven Barrett <steven@liquorix.net>  Tue, 31 Dec 2019 13:51:28 -0600

linux-liquorix (5.4-6) unstable; urgency=medium

  * merge latest zen-kernel/5.4/master fixes
  * merge 5.4.7 release candidate patches
  * update version to 5.4.0-6.3

 -- Steven Barrett <steven@liquorix.net>  Fri, 27 Dec 2019 12:21:26 -0600

linux-liquorix (5.4-5) unstable; urgency=medium

  * add patches to fix boot bugs on Ryzen 3000 processors
   - x86/mce: Fix possibly incorrect severity calculation on AMD
   - x86/MCE/AMD: Allow Reserved types to be overwritten in smca_banks[]
   - x86/MCE/AMD: Do not use rdmsr_safe_on_cpu() in smca_configure()
  * update version to 5.4.0-6.2

 -- Steven Barrett <steven@liquorix.net>  Sat, 21 Dec 2019 11:45:07 -0600

linux-liquorix (5.4-4) unstable; urgency=medium

  * merge 5.4.6
  * update version to 5.4.0-6.1

 -- Steven Barrett <steven@liquorix.net>  Sat, 21 Dec 2019 11:28:29 -0600

linux-liquorix (5.4-3) unstable; urgency=medium

  * disable userspace firmware helper
  * enable GCC_PLUGIN_STRUCTLEAK_USER
  * update version to 5.4.0-5.2

 -- Steven Barrett <steven@liquorix.net>  Thu, 19 Dec 2019 11:07:58 -0600

linux-liquorix (5.4-2) unstable; urgency=medium

  * merge 5.4.5
  * merge 5.4.6 release candidate patches
  * disable sound open firmware (and options that depend on it)
  * update version to 5.4.0-5.1

 -- Steven Barrett <steven@liquorix.net>  Thu, 19 Dec 2019 10:46:47 -0600

linux-liquorix (5.4-1) unstable; urgency=medium

  * switch to kernel 5.4
  * merge 5.4.1
  * refresh debian patches using latest linux-siduction package
  * rename mq-deadline to mq-deadline-nodefault (for ZBD support)
  * update version to 5.4.0-1.1

 -- Steven Barrett <steven@liquorix.net>  Fri, 29 Nov 2019 12:54:31 -0600

linux-liquorix (5.3-9) unstable; urgency=medium

  * merge 5.3.13
  * set CONFIG_HID from 'y' to 'm'
  * update version to 5.3.0-13.1

 -- Steven Barrett <steven@liquorix.net>  Sun, 24 Nov 2019 12:00:26 -0600
