=== debian/control ===
Source: linux-liquorix
Section: kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.5
Build-Depends: debhelper, cpio, python3, python3-six, bc, liblz4-tool, libelf-dev, libssl-dev, flex, bison, gcc [amd64]
Homepage: http://www.liquorix.net/
Vcs-Browser: https://github.com/damentz/liquorix-package
XSBC-Original-Maintainer: Steven Barrett <steven@liquorix.net>
Vcs-Git: https://github.com/damentz/liquorix-package.git

Package: linux-image-5.4.0-8.2-liquorix-amd64
Architecture: amd64
Provides: linux-modules-5.4.0-8.2-liquorix-amd64
Pre-Depends: debconf | debconf-2.0
Depends: kmod, ${misc:Depends}, initramfs-tools [amd64] | linux-initramfs-tool [amd64]
Recommends: firmware-linux-free
Suggests: linux-doc-5.4, crda [amd64], grub-pc [amd64] | extlinux [amd64] | grub-efi-amd64 [amd64]
Conflicts: r8168-dkms, hal
Description: Linux 5.4 for 64-bit PCs
 The Linux kernel 5.4 and modules for use on PCs with AMD64 or Intel 64
 processors.

Package: linux-image-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-image-5.4.0-8.2-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-liquorix-amd64 (= ${binary:Version})
Description: Linux image for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-headers-5.4.0-8.2-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-5.4.0-8.2-liquorix-amd64
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, gcc
Conflicts: r8168-dkms
Description: Header files for Linux 5.4.0-8.2-liquorix-amd64
 This package provides the architecture-specific kernel header files for
 Linux kernel 5.4.0-8.2-liquorix-amd64, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-5.4.0-8.2-liquorix-amd64, and can be used for
 building modules that load into the kernel provided by the
 linux-image-5.4.0-8.2-liquorix-amd64 package.
